#2 - 18/02/2021 07:12 - Chom-Nattanicha Phedpo

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 18/02/2021 07:12 - Chom-Nattanicha Phedpo

- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 18/02/2021 07:12 - Chom-Nattanicha Phedpo

- dame changed from Dev : Deployed SIT to Test : Todo
#5 - 18/02/2021 07:13 - Chom-Nattanicha Phedpo
- uni clipboard-202102181444-wwlas.png added

#6 - 18/02/2021 07:13 - Chom-Nattanicha Phedpo

- wawnae I changed from Chom-Nattanicha Phedpo to Anonymous

#7 - 18/02/2021 08:36 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 18/02/2021 08:38 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#9 - 18/02/2021 08:38 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#10 - 18/02/2021 08:38 - Anonymous

- waunaeu changed from Anonymous to Chom-Nattanicha Phedpo
- d0me changed from Dev : Todo to Dev : Doing
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

#14 - 19/02/2021 03:24 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#15 - 19/02/2021 03:24 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Deployed SIT to Test : Todo

- nouna1e i changed from Chom-Nattanicha Phedpo to Anonymous

#16 - 22/02/2021 09:33 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#17 - 22/02/2021 10:43 - Anonymous

- dnme changed from Test : Doing to Test : Done
